VARKON Version 1.15 1997-10-24

> ## round - Function

> Mathematical function
> Description
> Rounds an argument to the nearest (lower or higher) integer.
> Syntax
> round(x)

> FLOAT | x;

> Principal parameters

> x | - Any value

> Optional parameters

> None. |

> Return value
> An INT value equal to the integer nearest to x.
> Examples
> ROUND(10.25) = 10
> ROUND(10.75) = 11
> ROUND(0) = 0
> ROUND(-10.25) = -10
> ROUND(-10.75) = -11

VARKON Homepage | Index